{
    "name": "tps/api",
    "description": "API for TPS.",
    "license": "MIT",

    "authors": [
        {
            "name": "merdan muhammedow",
            "email": "merdan.m@gmail.com"
        }
    ],

    "require": {},
    "autoload": {
        "psr-4": {
            "TPS\\API\\": "src/"
        }
    },

    "extra": {
        "laravel": {
            "providers": [
                "TPS\\API\\Providers\\APIServiceProvider"
            ],
            "aliases": {}
        }
    },

    "minimum-stability": "dev"
}
